PDA

View Full Version : OS X: Fierybidi Message about Gestalt selector



dhendrickson
04-24-2015, 02:51 PM
The OS X 10.10.3 system log file is recording the attached message every 12 seconds. Apparently EFI is using a deprecated OS version-verification method which fails and generates the message. Thinly began happening when Installed drivers for our new EXi-C60 system. I have uninstalled and reinstalled the printer and the driver several times with no change.

The long-winded repetition fills the logs and makes real trouble-shooting difficult. It also appears to slow down adjusting print settings

Can this be fixed? Is there a work-around?

Greta_C
05-06-2015, 10:17 AM
Yes we have a new patch posted which resolves this issue. You can simply install it over the top of the driver already installed.

It's available in our download center, listed under Application Software and Tools > Fiery Driver > Fiery Printer Driver 10.10 patch

http://www.efi.com/support-and-downloads/download-registration/?type=&oem=&sid=&model=&os=

cwolsen
05-14-2015, 05:47 AM
Greta,

Please explain how to get this (or any other) patch. Your link takes me to a page where I must repeatedly input all my information (regardless of whether or not I had just done it) then drills me through a list of my make and model copier, finally giving me a list of the default drivers/info that I already have. Other links are broken as I am assuming your website has just been updated.

I was hoping this would take me to the patch for the fieryd crash fix. My console is being continually barraged with crash/reload errors mentioned in thread:
http://fieryforums.efi.com/showthread.php/4855-OS-X-(10.10.1)-Fieryd-keeps-crashing-amp-reloading-constantly/

thistlegorm
05-14-2015, 09:35 AM
Not sure what why you cannot see this - Greta's instructions take you straight there ?

Try the direct link http://www.efi.com/support-and-downloads/download-center/?type=apps&oem=efi&sid=Fiery%20Driver&model=394~v1.1&os=

cwolsen
05-15-2015, 06:06 AM
No I can't. I thought maybe it was Chrome but all browsers behave the same. They take you to a login screen, where you need to fill out all info (BTW trying to use autofill will cause an error only resolved by reloading the page and starting over) Next screen is The Download Center where you need to choose the brand of copier/printer model (Ricoh C6502) Fiery Model (only one choice) and operating system (Mac) This gives me printer files dated 10/17/2014, which I have. No sign of patch or update.

This link takes you elsewhere?

Also, on all these threads I have subscribed to "instant notification via email" for replies. I have yet to get a single email.

Bob_B
05-15-2015, 01:04 PM
It sounds like you are looking in the "Printer Drivers" section of the download center.

Instead, choose "Application Software and Tools". Then in column 1, "Select Software", choose "Fiery Driver". In column 2, "Select Version", choose Mac OS 10.10 Fiery Printer Driver patch v1.1".

This patch is meant to be used with all Fiery Mac 10.10 drivers, so it is not associated with individual Fiery models.